/*
Theme Name: AIDS.gov 2012 Redesign
Theme URI: http://aids.gov/
Description: 2012 Redesign with Responsive Behavior
Author: ICFI / Tiffany France
Version: 2.0
Tags: aids.gov
Template: genesis
*/

@media screen {
/* RESETS */
* { margin: 0; padding: 0; font-family: Arial,sans-serif; font-size: 1em; color: #232323;font-weight: normal;}
img { border: none; padding:0px;}
ul li {list-style-type: none;}
strong {font-weight:bold;}


/* CLEARFIX */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* windows 8 viewport hack */
@-ms-viewport{width:device-width}

/* TYPEFACE FROM AIDS.GOV */
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal !important;
    font-style: normal;
}

/* GENERIC STYLES */
h1, h2, h3, h4,
h1 a, h2 a, h3 a, h4 a, h3 > span  {font-family: 'BebasNeueRegular', 'Arial Narrow', sans-serif;text-transform: uppercase;}
h4, h4 a {font-size: 1em; color: #e25543;}
.popular-posts h4, .popular-posts h4 a {color: #689fc7;}
p, li, p a, li a, p, li, p a, li a {font-family: Arial,sans-serif; font-size: .875em; line-height:1.5em;}
p a, li a, li li {font-size: 1em;}
#sidebar li a {font-size: .875em}
#sidebar h4 {margin:8px 0px 0px;}
a, a:visited {color: #145296;text-decoration: none;}
/*blockquote {background-image:none;background:#fff;}
blockquote:before {
	content: '/201C';
	font-size: 130px;
	color: #ddd;
	margin-top: -80px;
	margin-left: -60px;
	position: absolute;
	font-family: georgia,serif;
}
blockquote:after {
	content: '/201D';
	font-size: 130px;
	font-family: georgia,serif;
	margin-top: -85px;
	position: absolute;
	color: #ddd;
	margin-left: 40%;
}*/


/* GENERAL GENESIS OVERRIDES */
.widget-area h4 {padding:0px; border:0px; background:none;font-size: 1.2em;}
#inner {clear:both;}
h2.entry-title a {font-size:.75em;}
h2.entry-title {padding-bottom:5px;border-bottom: solid 2px #e25543;}

#header  {min-height:0px;}
.menu-primary li a:active, .menu-primary li a:hover, .menu-primary .current_page_item a, .menu-primary .current-cat a, .menu-primary .current-menu-item a, .menu-secondary li a:active, .menu-secondary li a:hover, .menu-secondary .current_page_item a, .menu-secondary .current-cat a, .menu-secondary .current-menu-item a, #header .menu li a:active, #header .menu li a:hover, #header .menu .current_page_item a, #header .menu .current-cat a, #header .menu .current-menu-item a {background-color: transparent;}
.content-sidebar #content,
.sidebar-content #content {width:600px;padding:0px;}
.menu-primary li, .menu-secondary li, #header .menu li {float:none;display:inline-block;}
#content .figure {float:left;padding:8px;}
#content .entry-content p.caption {font-size: 11px;font-style: italic;margin:0px;}
div.callout-box {border: 1px solid #DDD;background-color: #EFEFEF;padding: 10px;float:right !important;margin-left:10px;margin-bottom:10px;}
div.callout-box p {font-size:.9em;}
.post-info {margin-top:5px;font-size: .8em;}
.post-meta {font-size: .8em;}



/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/* HEADER */

body {background-color: #143b53;}
.widget-area .toolbar {padding-top: 20px;}
.widget-area .toolbar h2 {float:left;font-size:1.75em;width:10%;}
.goog-te-gadget, .goog-te-combo {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 57px;
		overflow: hidden;
		opacity: 0;
	}
	
.goog-te-gadget-simple:first-child {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 57px;
		height: 40px;
		overflow: hidden;
		border-left: 0px solid #ffffff;
		border-width: 0px;
		border-style: none;
		border-color: #ffffff;
		background: none;
		display: inline;
	}
.goog-te-menu-value span {margin-left:25px;}

#page-options a, #page-options div {
		display: block;
		float: left;
		height: 40px;
		margin-left: 16px;
		margin-right: 0%;
		font-family: 'BebasNeueRegular', 'Arial Narrow';
		font-size: 12px;
		line-height: 5.0em;
		text-transform: uppercase;
		text-align: center;
		text-decoration: none;
		color: #000000;
		overflow: hidden;
	}
#page-options div {margin-left: 0%;}
#page-options #translate-this {position: relative;
		background: transparent url('images/page_options.gif') no-repeat -72px 0px;}
#page-options a#size-this {position: relative;
		background: transparent url('images/page_options.gif') no-repeat 6px 0px;}
#page-options a#print-this {position: relative;
		background: transparent url('images/page_options.gif') no-repeat -124px 0px;}
#page-options a#email-this {position: relative;
		background: transparent url('images/page_options.gif') no-repeat -40px 0px;}
#page-options a, #page-options div#translate-this {display: block;}


.widget-area .toolbar #page-options {float:right;text-align:right;}
#page-options {float:right;width:175px;}
.featured {clear:both;border-bottom: solid 2px goldenrod;margin:10px 0px;}



/* ADDITIONAL WRAPS TO SERVE BREAKS */
#wrap, #wrap2, #wrap3, #wrap4, #navwrap {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #fff;
	margin: 0px auto;
	width: 960px;
	padding: 0;
	box-shadow: 0 0 48px 1px black;
}



/* WRAP 1 
_______________ */
#wrap {position: relative;background:#232323;}
#header-search input[type="button"], input[type="submit"] {height: 28px;position:absolute;}
#search {float:right;width:33.5%;padding-right:1.5%;text-align:right;}
#search input {background: white;border:0px;margin-top:15px;}
#search .searchsubmit {background: white url('images/magnify_glass.png') no-repeat center 5px;border:0px;margin-left:-25px;width:25px;}
.s {padding: 8px 5px;margin-bottom: 10px;width:220px;}
#search-icon {display:none;} 
#top-navigation {color:#fff;padding-left:8%;padding-top:15px;height:40px;float:left;width:57%;}
#top-navigation a {font-size: .8em;color:#fff;font-weight:bold;}


/* WRAP 2 
_______________ */
#wrap2 {margin-top:5px;position: relative;height: 64px;background-color:#fff;background:url('images/nav-bgd.jpeg');box-shadow: 0 0 8px 1px black;}
#wrap2 h1 {position:absolute;top:-15px;left:0px;width:363px;height:111px;background: url('images/logo-aidsblog.png') no-repeat;background-size: 100%;z-index: 1;}
#wrap2 h1 span {display:none;}
#wrap2 #nav {float:right;width:70%;background:transparent;}


/* NAVWRAP 
_______________ */
#navwrap {background: transparent;position:relative;}
#nav ul.menu-primary {text-align:right;background:none;border:none;}
#nav ul.menu-primary li  {padding:19px 20px 0px;height:45px;overflow:hidden;vertical-align:middle;border-right:solid 1px #ccc;margin-left: -4px;}
#nav ul.menu-primary li.double   {padding:12px 30px 0px;height:52px;}
#nav ul.menu-primary li a {font-family: 'BebasNeueRegular', 'Arial Narrow', sans-serif;font-size:1.75em;line-height:1em;text-transform: uppercase; border:none;color:#232323;padding:0px;}
#nav ul.menu-primary li a:hover {background:none;}
#nav ul.menu-primary li.double a {float:left;}
#nav ul.menu-primary li:hover a, #nav ul.menu-primary li.current-menu-item a {color: #fff; text-shadow: 1px 1px #000;outline:none;border-bottom: solid 3px #E25543;}
#nav ul.menu-primary li:hover, #nav ul.menu-primary li.current-menu-item {
	background: #7d7e7d; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
	background: linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-8 */
	border-right: solid 1px tranparent;
	font-weight: normal !important;}
#nav ul.menu-primary li:last-child {border:none;} 
#nav ul {position:absolute;top:-64px;}
#nav-icon {display:none;}
.sidebar.widget-area ol, .sidebar.widget-area ul, .widget-area .textwidget, .widget_tag_cloud div div {padding:0px;}


/* WRAP 3 
_______________ */
#wrap3 {margin-top:5px;height:10px; border-bottom:solid 20px #232323;clear:both;box-shadow: none;}



/* WRAP 4 
________________ */
#wrap4 {padding-top:0px;font-size: 1em;}


/* HOMEPAGE  */
#header #title-area {display:none;}


/* FEATURED POST WIDGET */
/*#wrap4 .featuredpost h2 a, .popular-posts h2 a {font-family:Arial,sans-serif;font-weight:bold;font-size: .9em;text-transform: none;margin-left:0px;}
.featuredpost ul li a, .popular-posts ul li a {color:#232323;}
.featuredpost ul li a:hover, .popular-posts ul li a:hover {color: #0D72C7;text-decoration: none;}
.featuredpost ul li, .popular-posts ul li {border-bottom: 1px solid #DDD;margin: 0 0 5px;}
.featuredpage, .featuredpost {margin:0px;}
.featuredpage .page, .featuredpost .post {padding:0px;}
.featuredpage img, .featuredpost img, .popular-posts img {padding: 0px;width:100%;}
.home .featuredpage, .home .featuredpost, .popular-posts {float:left;width:16%;padding:2%;padding-top:0.5%;clear:none;}
.featuredpage .page img, .featuredpost .post img, .popular-posts img {margin-bottom: 10px;}*/

.home #wrap4 .widget_execphp, .popular-posts {float:left;width:16%;padding:2%;padding-top:0.5%;clear:none;}
.home #wrap4 .widget_execphp ul li a, .popular-posts ul li a {color:#232323;font-size:.85em;line-height:.8em;}
/*.home #wrap4 .widget_execphp li:first-child a {font-size: .9em;}*/
.home #wrap4 .widget_execphp ul li a:hover, .popular-posts ul li a:hover {color: #0D72C7;text-decoration: none;}
.home #wrap4 .widget_execphp ul li, .popular-posts ul li {border-bottom: 1px solid #DDD;margin: 0 0 5px;position: relative;}
.home #wrap4 .widget_execphp img, .popular-posts img {margin-bottom: 10px;}
.home #wrap4 .widget_execphp li:first-child a {
	font-size: .75em;
	line-height: 1.5em;
	color: #fff;
}
.home #wrap4 .widget_execphp li:first-child a:hover {
	color: #fff;
	text-decoration: none;
}

.topbar {padding: 0px 1%;}
.page {margin: 0 0 40px;}
.home #header .widget-area {width:98%;padding:1%;float:none;}
#inner {clear:both;}
.home #inner {padding-top:0px;}
.home .entry-content img {float: left;max-width: 120px;padding: 0 20px 10px 0px;}
.popular-posts li a img, .popular-posts ul li div {display:none;}
.popular-posts li:first-child a img {display: block;padding-bottom:10px;}
.page h1.entry-title  {border-bottom: solid 2px #e25543;}
.single-post h1.entry-title, .page h1.entry-title {font-size: 25px;}
.related-posts {clear:both;padding:10px;background-color: whiteSmoke;border:1px solid #DDD;}
.related-posts p {font-weight:bold;margin-bottom:5px;}
.related-posts ol li {margin-left: 20px;padding-left:10px;list-style-type:none; background:url('images/small-red-triangle.png') 0px 7px no-repeat;}
.related-posts ol li a {font-size:.875em;}
.red2 {clear:both;width:100%;height:2px;background-color:#E25543;}
.home .wpp-thumbnail { float: none; }
.thumb-title {
	position: absolute;
	left: 0;
	bottom: 15px;
	height: 33px;
	max-width: 140px;
	min-width: 140px;
	background:#000;
	opacity: .7;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 1.5em;
	color: #fff !important;
}

#b .thumb-title { bottom: 20px; }

.execphpwidget li img {height:150px;width:auto;}

/* SIDEBAR */

#sidebar {width: 290px;float: right;border-left: solid 1px #eee;padding-left: 15px;}

#subscribe {margin-bottom:15px;}
#subscribe #subscribe-email {padding: 5px;
width: 70%;}
#subscribe #button-subscribe {position:relative;}
#subscribe a.rss, #subscribe a.itunes, #subscribe a.podcasts {display:block;height:36px;width:34px;margin-right:7px;background: url('images/subscribeicons.png');}
#subscribe a.rss {background-position: 0px 0px}
#subscribe a.itunes {background-position: 161px 0px}
#subscribe a.podcasts {background-position: 81px 0px}
#subscribe ul li a span {display:none;}
#subscribe ul li {float:left;}

.sidebar .widget {border: none;}
.widget_categories h4.widgettitle {border-bottom: solid 2px #8FC2E7;color:#272727;}
.widget_categories ul li a {font-size:1em;color:#272727;}
.widget_categories ul ul.children li {font-size: 0.65em !important;} 
.widget_categories ul ul.children li a {color:#145296;}

#categories, #secondary-sidebar {padding-top:25px;clear:both;}
#categories h4 a {color:#272727;font-weight: bold;}
#sidebar h3 {border-bottom: solid 2px #8FC2E7;color:#272727;font-size: 1.5em;}
#categories .column, #archive .column {width:49%;padding-right:1%;float:left;}
#categories .r-col, #archive .r-col {float:right;width:49%;}

#archive {clear:both;padding-top:20px;}
#archive ol li {list-style-type: none;}
#archive p {font-size:.8em;}

.connect-nav {min-height:34px;}
.connect-nav li {float:left;}
.connect-nav a span {display:none;}
.connect-nav li a {display:block;width:34px;height: 34px; margin-right:7px;}
.connect-nav li a.facebook {background: url('images/sm-icons.png');}
.connect-nav li a.flickr {background: url('images/sm-icons.png') 266px 0px;}
.connect-nav li a.foursquare {background: url('images/sm-icons.png') 218px 0px;}
.connect-nav li a.myspace {background: url('images/sm-icons.png') 170px 0px;}
.connect-nav li a.twitter {background: url('images/sm-icons.png') 126px 0px;}
.connect-nav li a.youtube {background: url('images/sm-icons.png') 80px 0px;}
.connect-nav li a.pinterest {background: url('images/sm-icons.png') 35px 0px;}

.tweet-intent {margin-top:8px;padding-top:12px;border-top:solid 1px #555;}
.tweet-intent li {display:inline;}
.tweet-intent li  a {color:#272727;padding: 0px 3px 0px 8px;background:url('images/small-red-triangle.png') 0 2px no-repeat;}

#locatorbox {margin-top:150px;float:right}
.fed-news-badge {margin:20px 0px;}


/* LOCATOR WIDGET STYLES FROM AIDS.GOV */

#badges {margin-top:35px;}
#badges img {width:46%}

/* POST CONTENT */
/*.metatop {background: url('images/stripes.png');} */
#content h2.entry-title {margin-bottom: 0px;line-height: .7em;}
#content .entry-content h3 {text-transform: none;}
#content h4 {font-size: 1.5em;font-family:'arial narrow';text-transform:none;}
.column {
float: left;
display: inline;width: 275px;}
.staff {
list-style: none;
margin-left: 0;
list-style: none;}
.staff li, .staff li strong {
clear: left;
padding-top: 10px !important;
font-size: .9em;list-style-type: none !important;}
.staff img {
border: 3px solid #E4F0F9;
float: left;
margin-right: 7px;}
.staff li strong {font-weight:bold;}


.metatop, .metatop a, .metatop a .read-more {font-size: .9em;}
.metatop a {font-weight: bold;color:#232323;}
.metatop a .read-more {color:#145296;}
.metatop a .read-more {float:right;}
.metatop {border-bottom: solid 1px #E25543;margin-bottom: 10px;padding:5px 0px;}
.metatop-left {float:left;width:70%;font-size:.9em;}
.metatop-right {float:right;width:30%;}

.metabottom {min-height:18px;background: url('images/stripes.png');border-top: solid 1px #eee;border-bottom: solid 1px #eee;padding:5px;}
.metabottom .author {background: url('images/icon_person.png') no-repeat;padding-left:25px;min-height:100%;}
.st_sharethis {width: 80px;margin-top: 4px;padding: 0px;float: left;}
.metabottom,.metabottom span, .metabottom a, .metabottom .sharethis {font-size: .9em;color:#145296;}
.home .metabottom, .home .metabottom a, .home .metabottom .sharethis {
font-size: .825em;
line-height: 1.25em;}

/* FOOTER */
#content div.post:last-child {margin-bottom:0px;}
.wp-pagenavi {padding:10px 0 15px;text-align: center;border-top:solid 1px #666;}
.wp-pagenavi a, .wp-pagenavi span {font-size:.9em;border:none !important;font-weight:bold;color:#555;text-align: center;}
.wp-pagenavi .current {color:#E25543;}
#menu-footer-nav li {display:inline;}
#footer {padding:2%;width:96%;}
.disclaimer p {font-size:.9em;font-style:italic;padding-top:15px;}



#sidebar .aktt-widget h3 {border-bottom: none;padding-left:25px;background: url('images/twitter-bird.png') 0 3px no-repeat;margin-bottom:5px;padding-bottom:0px;font-size:1.2em;}
p.aktt_more_updates {padding-top:8px;font-size:.8em;text-align:right;}
p.aktt_more_updates a {padding-left:10px;list-style-type:none; text-decoration:underline;background:url('images/small-red-triangle.png') 0px 7px no-repeat;color:#272727;}
.aktt-widget ul {border-top:solid 1px #555;border-bottom:solid 1px #555;}
.aktt-widget li {border-bottom:dashed 1px #ccc;font-size:.8em;padding:8px 0px;}
.aktt-widget li:last-child {border:none;}
#sidebar .aktt-widget ul li a {font-size:1em;}
.aktt-widget li a {color: #CA4D3D;text-decoration: none;}

/* SHARE ICONS */
.post-social { height: 25px; }

.social-share { float: left; padding-top: 7px; }
.twitter-button { width: 90px; }
.facebook-button { width: 85px; }
.google-button { width: 73px; }
.share-button { width: 140px; padding-top: 0; margin-top: -2px; }

.post-social .share-menu {
	position: absolute;
	background-color: #FFF;
	background-color: rgba(255, 255, 255, .95);
	border: 3px solid #577591;
	border: 3px solid rgba(87, 117, 145, .3); border-top: none;
	width: 134px;
	margin-left: -3px;
	z-index: 5;
}
.share-button .drop-menu,
.share-button .dropmenu { border: 3px solid transparent; border-bottom: none; }
.share-button .hover { border: 3px solid #577591; border: 3px solid rgba(87, 117, 145, .3); background:#fff; border-bottom: none; }
.share-menu a,
.share-this-post {
	background: url('images/icons-share-menu.png') no-repeat;
	display: block;
	padding: 4px 4px 4px 28px;background-position: 4px 4px;
}
.share-menu a:hover { background-color: #ECF4FB; text-decoration: none; }

.share-this-post {  }
.share-button * { font-size: 12px; }
.share-button .share-this-post:hover { text-decoration: none; }
.hover .share-this-post { cursor: default; }
.share-menu .share-myspace { background-position: 4px -46px; }
.share-menu .share-facebook { background-position: 4px -96px; }
.share-menu .share-stumbleupon { background-position: 4px  -146px; }
.share-menu .share-technorati { background-position: 4px  -196px; }
.share-menu .share-reddit { background-position: 4px  -246px; }
.share-menu .share-digg { background-position: 4px  -296px; }
.share-menu .share-delicious { background-position: 4px  -346px; }
.share-menu .share-email { background-position: 4px  -392px; }
.collapse { display:none;padding: 0; margin: 0; position: absolute; overflow: hidden; background: none; background-color: transparent; border: none; }
.drop-menu:hover .collapse { min-width: 1px; max-width: 1000px; width: auto; height: auto; background-color: #FFF; }

.cross-post {font-size: .9em;font-weight: bold;}

/* GCSE */
.cse .gsc-control-cse, .gsc-control-cse {border:none !important; padding:0px !important;}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


#subscribe ul {margin-bottom:15px;}


/* RESPONSIVE STRUCTURE */

@media only screen and (max-width: 960px) {
	#wrap, #wrap2, #wrap3, #wrap4, #navwrap {width: 100%;}
	.content-sidebar #content {width:70%;}
	#sidebar {width:26%;}
	#categories .column, #archive .column {float:none;width:100%;padding-right:0px;}
	#locatorbox, .box, #locatorbox .search, #locatorbox .active {width:180px !important;float:none;}
	.page .page, .post, #comments, #respond {padding: 0 10px;}
	
	#badges img {width:180px;margin-bottom:10px;}
	#badges {margin-top:10px;}
	
	h1.cat-title {padding-left: 10px;padding-bottom:.4em;}

	#sidebar .aktt-widget {margin-right:15px;}

	#subscribe #subscribe-email {padding: 5px;width: 90%;font-size:13px;}
	#subscribe #button-subscribe {float: right; margin: 5px;}
	
}

@media only screen and (max-width: 900px) {
	#wrap2 h1 {width:320px;background-position: 0 5px;}
	.menu-primary a, .menu-secondary a, #header .menu a {padding:10px 0px;
	}
	#nav ul.menu-primary li, #nav ul.menu-primary li.double {padding-left:12px;padding-right: 12px;}
	h2.recent-post-header {padding-left:10px;}	
	
}


@media screen and (max-width: 800px) {
#wrap2 h1 {width:320px;background-position: 0 5px;}
.popular-posts li {font-size: .725em;}
.home #wrap4 .widget_execphp, .home #wrap4 .widget_execphp, .popular-posts {float: left;width: 21%;padding: 2%;clear: none;}
.menu-primary a, .menu-secondary a, #header .menu a {padding:10px 0px;}

.fed-widget {padding: 0 2%;}
ul.r-col li h4.col-first {margin-top:8px !important;}

/* TOP TRENDING WIDGET */
.home .popular-posts {width: 95%;}
.popular-posts li:first-child a img {display: none;}
.popular-posts ul {height: 72px;overflow: hidden;position: relative;z-index: 0;}
.popular-posts ul li {height: 100%;width: auto;min-width: 100%;overflow: hidden;position: absolute;background-color: #e2e2e2;background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAKklEQVQIW2O8e/fufyUlJQZkwPgfCO7du8eALAEWBKlCloALIkugCMIkAJWyH4xBM+LHAAAAAElFTkSuQmCC') repeat;border-top: solid 1px #ddd;border-bottom: solid 1px #ddd;}
.popular-posts ul li p {float:left; clear: right;margin: 0px; line-height: 1.0em;font-size:1em;width:200px;padding:15px 10px 0px 0px;}
.popular-posts ul li p a:link, .popular-posts ul li p a:visited {float: none;display: inline;padding: 0px;margin: 0px;background: transparent;text-decoration: none;border: none;font-weight: bold;color: #333;}
.popular-posts ul li p a:hover {text-decoration: underline;}
.popular-posts ul li div {display:block;float: left;clear: right;height: 62px;width: 52px;margin-top: 5px;margin-right: 5px;}
.popular-posts ul li div a {float: left;clear: right;width: 100%;height: 62px;display: block;}
.popular-posts ul li div a:hover {opacity: 1.0;}
.popular-posts ul li#b {left: 0px;z-index: 1;}
.popular-posts ul li#l {left: 33%;z-index: 2;} 
.popular-posts ul li#d {left: 66%;z-index: 3;} 
.popular-posts ul li#b div {background: transparent url('images/number.png') no-repeat 5px 8px;}
.popular-posts ul li#l div {background: transparent url('images/number.png') no-repeat -50px 8px;}
.popular-posts ul li#d div {background: transparent url('images/number.png') no-repeat -107px 8px;width: 52px;}
.popular-posts img {display:none;}
}

@media screen and (max-width: 767px) {
.popular-posts ul li p {width: 45%;padding: 10px 10px 0px 0px;}
.popular-posts ul li div a {cursor: pointer;}
.popular-posts ul li#l {left: 52px;z-index: 2;}
.popular-posts ul li#d {left: 104px;z-index: 3;}
.popular-posts ul li#l div {border-left: solid 1px #ddd;}
.popular-posts ul li#d div {border-left: solid 1px #ddd;}

.thumb-title { max-width: 140px; }


/* -----RESPONSIVE NAVIGATION----- */
#nav ul.menu-primary li.current-menu-item a {color: #272727; text-shadow: none;outline:none;border-bottom: none;}
#nav ul.menu-primary li.current-menu-item { background: transparent;}


h1 {margin-bottom:0px;z-index:1;}
#wrap2 h1 {height:90px;}
#top-navigation {padding-left: 3%;}
#top-navigation a {font-size: .8em;}
#search input.s {width:90%;}
#navwrap {background:#fff;z-index:0;}
#nav {display:none;background-color: #fff;width:100%;padding:0px 0px 10px 0px;}
#nav ul.menu-primary {background-color:#fff;width:100%;overflow:visible;position:relative;top:0px;}
#nav ul.menu-primary li {display:list-item;float:none;}
#nav ul.menu-primary li, #nav ul.menu-primary li.double {padding:15px 0px 0px;border:none;height:30px;border-bottom:solid 1px #ccc;margin-left:0px;
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
background: linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
clear:left;
}
#nav ul.menu-primary li a:hover, #nav ul.menu-primary li.double a:hover,
#nav ul.menu-primary li:hover a, #nav ul.menu-primary li:hover  {background: transparent;text-shadow:none;color:#232323;}
#nav ul.menu-primary li:hover a {border: none;}
li .arrow-right {float:right;width: 0; height: 0;border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 10px solid #b4412b;}
#nav ul.menu-primary li a, 	#nav ul.menu-primary li.double a {text-align: left;padding:0px;border:none;font-family: helvetica;arial;sans-serif;text-transform: capitalize;padding-left:20px;float:left;font-size:1.4em;width:75%;}
#nav-icon {display:block;float:right;height:34px;width:53px;background: url('images/icon_menu.png') no-repeat 0px 0px;padding:35px 0px 0 11px;font-size:.9em;color:#232323;}
#nav-icon:hover {background: url('images/icon_menu.png') no-repeat 0px -64px;color:#fff;text-decoration:none;}
#nav ul.menu-primary li.double br {display: none}
}


@media only screen and (max-width: 600px) {
/*.wp-pagenavi  .pages, .wp-pagenavi a.page, .wp-pagenavi .current, .wp-pagenavi .extend, .wp-pagenavi .last {display:none;}*/
.page .page, .post, #comments, #respond {padding:0 8px;}
#top-navigation {width: 95%}
#search-icon {display:inline;color:#fff;}
#search {display:none;clear:both;width:97%;text-align: left;padding-left:3%;margin-top:-20px;}
#wrap2 h1 {width:240px;background-position: 0 15px;}
.home #wrap4 .widget_execphp, .home #wrap4 .widget_execphp, .popular-posts {float: left;width: 45%;padding: 2%;clear: none;}
#featured-post-6, #execphp-4 {clear:both !important;}
.content-sidebar #content {width:100%;float:none;}
#sidebar {width:100%; float:none; padding:20px;}
#categories .column, #archive .column {width:49%;padding-right:1%;float:left;}
#categories .r-col, #archive .r-col {float:right;width:49%;}
#locatorbox {float:left;padding-right:20px;width:200px;}
#badges img {float: left;padding: 0% 2% 0 5%;max-width: 140px;}
#badges {margin-top:35px;}
#categories, #connect, #archive, #subscribe {margin:10px;}

#secondary-sidebar {position:relative;width:100%;height:auto;}
#locatorbox {width:200px;padding: 0 10px;text-align: left;}
.fed-widget {width:200px;padding-left:2%;padding-right:0px;}
.fed-news-badge {margin-top: 0px;}
#sidebar .aktt-widget {position:absolute;top:30px;left:225px;}

#content .figure {max-width:50%;}
#subscribe #subscribe-email {padding: 5px;width: 70%;font-size:16px;}

#subscribe #button-subscribe {float: none;}

div.callout-box {width:100% !important;}
}

@media only screen and (max-width: 480px) {
	div.callout-box {float:none;}
}
@media only screen and (max-width: 372px) {

#badges img {float: left;padding: 0% 2% 0 2%;max-width: 43% !important;}

#locatorbox {width:140px !important;float:left; padding-right:5%;margin-bottom:0px;}
#locatorbox, .box, #locatorbox .search, #locatorbox .active {width:140px !important;}

#sidebar .aktt-widget {width:96%;float:none;padding:0 2% 4% 2%;margin-top: 0px;left:0;top:0;position:relative;}
.fed-widget {width:96%;padding-left:2%;padding-right:0px;float:none;}
.fed-news-badge {margin-top: 0px;margin: 0 auto;}
.social-share {display:none;}

}

/* FEEDING THE MICROSOFT MACHINE - SNAP FOR IE10 */
@-ms-viewport { width: device-width; }
.youtube-thumb {cursor: pointer;}

}

@media print {
h1 {color:#272727;}
#wrap, #footer ul, #sidebar, .share, .textwidget .toolbar, #page-options, #comments, #respond, #wrap3, #navwrap, #nav-icon, #header {display:none;}
.entry-content img {float:left;padding-right:10px;padding-bottom:10px;}
}
